Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 21:20:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shikha singh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shikha singh Bot:  Hi Shikha Singh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:54 AM, 28th Apr                   Hamza                   Hi Shikha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:56 AM, 28th Apr                     shikha singh                    Hi hamza           12:56 AM, 28th Apr                     shikha singh                    I have recently placed 2 orders and also placed returns for them           12:56 AM, 28th Apr                     shikha singh                    Is it possible to get the refund to my bank account?           12:56 AM, 28th Apr                     shikha singh                    Hello           12:58 AM, 28th Apr                     shikha singh                    Hamza are you there?           12:59 AM, 28th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           01:00 AM, 28th Apr                     shikha singh                    Sure just a second           01:00 AM, 28th Apr                     shikha singh                             01:01 AM, 28th Apr                     shikha singh                    These 2 orders           01:01 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:02 AM, 28th Apr                     shikha singh                    I shall have almost 24 kd refund. So if I can get it to my bank account that' will be great           01:03 AM, 28th Apr                     shikha singh                    Sure           01:03 AM, 28th Apr                   Hamza                   Yes you will get your refund to your Knet           01:03 AM, 28th Apr                     shikha singh                    Sure about that its to K net and not max credit?           01:03 AM, 28th Apr                     shikha singh                    If I pay using my debit card then the refund is processed to max credit?           01:04 AM, 28th Apr                     shikha singh                    If you could clear this for me as I'm not sure about it           01:04 AM, 28th Apr                   Hamza                   The refund will be to the same card you paid through           01:06 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            01:06 AM, 28th Apr                     shikha singh                    I wanted to know regarding return pick up as well           01:07 AM, 28th Apr                     shikha singh                    How many days do they usually take to pick up the return product?           01:07 AM, 28th Apr                   Hamza                   It takes 3-5 working days           01:11 AM, 28th Apr                     shikha singh                    Okay alright. Thank you so much           01:11 AM, 28th Apr                     shikha singh                    Hamza           01:13 AM, 28th Apr                     shikha singh                    I think you don't have right information           01:13 AM, 28th Apr                     shikha singh                    Please see the policy again           01:13 AM, 28th Apr                     shikha singh                    /startOver           01:14 AM, 28th Apr                     shikha singh                    /startOver           01:15 AM, 28th Apr                   Hamza                   The collection frame is 3-5 working days           01:17 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            01:17 AM, 28th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2466039